Submit Hint Search The Forums LinksStatsPollsHeadlinesRSS
14,000 hints and counting!


Click here to return to the 'Use Java 1.4.2 in Firefox and other Mozilla browsers' hint
The following comments are owned by whoever posted them. This site is not responsible for what they say.
Use Java 1.4.2 in Firefox and other Mozilla browsers
Authored by: lssmit02 on Dec 10, '04 09:43:52AM

If you go to http://www.java.com/en/download/help/testvm.jsp you can see which version you are running. Try it before and after you install this plugin.



[ Reply to This | # ]